/*******************responsive***********/
.select-menu{display: none!important}

/*iphone*/
@media only screen and (max-width: 767px) {
body,html{min-width:300px;}

.select-menu{display: block!important;width: 80%;margin:10px auto;}
.menu ul{display: none;}
.wrapper{width: 100%;}

.logo{position: absolute;margin: 10px auto;left:8%;top:0;display: block;}
#header{padding:10px;}

.box_header_user_menu,
.cart_header,
#header .banner_side,
#header .box_header_phone,
.search,
.fl_left,
.fl_right,
.result_right,
.user_menu{float: none;}

.row_1{margin-top: 0;padding-top: 70px;}
.search{width: 300px;margin: 0 auto;}
.box_header_phone{text-align: center;}
.input-width{margin: 0 auto 14px auto;}
.search .button_header_search{float: left;}
.search .advanced a{display: block;text-align: right;}
#header .banner_side,.cart_header{padding: 0;text-align: center;margin: 10px auto;background: none;}
.cart_header label,.cart_header div{padding: 0;text-align: center;margin: 0;}
.box_header_phone{padding: 0;background: none;}
.user_menu li{display: block;float: none;text-align: center;}

.nivoSlider_wrapper,#slider,.nivo-slice{width: 300px!important;height: 150px!important;}
.nivoSlider_wrapper{float: none;margin: 0 auto;}
#slider,.nivo-slice{background-size:contain!important;}
.row_2 .banner_side{float: none;text-align: center;margin: 10px auto;}

.prods_content li.wrapper_prods{float: none;margin: 0 auto;}
.breadcrumb{margin: 0;padding: 10px;font-size: 13px;text-align: center;}
.box_wrapper_title h1,.footer p{text-align: center;}
.box_wrapper_title{padding: 10px;}

.cart table td{padding: 0;}

.contentPadd > div,.contentPadd > div + div{float:none!important;width: 100%!important;margin: 10px auto;}
.contentInfoText,
textarea{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.prods_info li.port_side, .prods_info li.starboard_side, .prods_content li.port_side, .prods_info li.bak, .prods_content li.starboard_side{
	display: block;
}
.prods_content li.left_side4, .prods_info li.left_side4,
.prods_content li.bak4, .prods_info li.bak4,
.prods_info li.left_side_pic-1,
.prods_info li.right_side_pic-1{width: 100%;}

.result_right{text-align:center; }
.buttonSet{overflow: visible;}
.button_next{margin: 10px auto;}


}
/*iphone landscape*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
body,html{min-width:420px;}
.logo{left:23%;}
}

/*ipad*/
@media only screen and (min-width: 768px) and (max-width: 1023px) {
body,html{min-width:768px;}
.wrapper{width: 768px;margin: 0 auto;}
.menu li a{padding: 10px 15px;}
.logo{margin-left: -375px;}
#header{padding: 10px;}
.nivoSlider_wrapper,#slider{width: 265px!important;}
.row_1{margin-top: 0;}
.user_menu li a{font-size: 10px;}
.box_header_phone {background: url("../images/header_divider.gif") no-repeat scroll 100% 0 rgba(0, 0, 0, 0);}

.prods_content li.wrapper_prods{width: 100%!important}
.row_table,.prods_vseparator{display: none;}
div.price del,div.price SPAN.productSpecialPrice{float: none!important;}
}

/*ipad landscape*/
@media only screen and (min-width: 1024px) and (max-width:1200px ){


}